body#coming_soon section > img#characters{
    position: absolute;
    top: 800px;
    right: 55px;
}

body#coming_soon section article#for_more_info{
    clear: both;
    text-align:center;
    padding-top: 1px;
}

body#coming_soon section{
	background: none;
}

body#coming_soon article.info{
	margin-left: 75px;
	margin-bottom: 25px;
}

body#coming_soon section img#background {
	display: block;
	left:0;
	position: absolute;
	top:0;
	width:990px;
	z-index:-1000;
}

body#services section div{
	width: 420px;
}

body#services .section_shadow{
	width: 100%;
}

#researchers{
	background: none;
}

#researchers > .bg_ie{
	display: block;
	left:0;
	position: absolute;
	top:500px;
	width:990px;
	z-index:-1000;
	height: 3510px;
}

#grind .screen_grab{
	margin: -310px 0 0 20px;
	float: left
}

#grind > h3{
    overflow: hidden \0/;
    font-size: 36px;
    width: 100%;
    display: inline \0/;
    margin:0;
    width: 100%;
    *margin: 20px 0 30px 100px;
    text-align:center;
    float: left;
    *float: none;
}

body#management section div{*position: relative}
body#management section div img{*position: absolute; *top: 50px}

body#sales p{letter-spacing: -1px}

#games ul.games li{margin-top: 0\9}
#games .quote{*margin-top: -50px; padding-bottom:10px}

#clinicians{background: url(../img/bg_clinicians.png) no-repeat 0 579px; *background: url(../img/bg_clinicians.png) no-repeat 0 593px;}

/*#grind > h3{
    background: red;
    overflow: hidden \0/;
    font-size: 36px;
    width: 100%;
    display: inline \0/;
    margin:0;
    text-align:center;
    height: 50px \0/;
}*/

/*nav > ul > li > a{
	color: #000;
	filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=1);
}*/


#key_benefits .patient img.top_period_score{*margin-top: -320px}
#key_benefits .intuitive > p{*float: none;}
#key_benefits .interesting blockquote footer{*float: none; *width: 220px; *margin-left: 400px}
#key_benefits .interesting img{*margin-top: 20px; *margin-bottom: 130px}
#key_benefits .interesting p{*float: none;}

#quick_start_guide table td{min-width: 295px;}

div#feature_img > img.feature_img3{margin-top: 145px}